uuid: e01fb625-6e84-473d-ace0-b1f3828e8e8d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.organization.body
    - field.field.node.organization.field_body_paragraph
    - field.field.node.organization.field_image
    - field.field.node.organization.field_meta_tags
    - field.field.node.organization.field_organization_type
    - field.field.node.organization.field_organization_url
    - field.field.node.organization.field_summary
    - field.field.node.organization.field_topics
    - node.type.organization
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - flag_organization_bookmark
_core:
  default_config_hash: GJbvxb3aksMRDdIEvDPV7_uHig7Zfo9LNHsZswkS_UY
id: node.organization.default
targetEntityType: node
bundle: organization
mode: default
content:
  flag_organization_bookmark:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_organization_type: true
  field_organization_url: true
  field_summary: true
  field_topics: true
  langcode: true
  links: true
  search_api_excerpt: true
